<html>
{%load static%}
    <head> 
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="{%static 'style.css'%}">
    </head>
    <body class = 'main'>
        <div class="container">
            <h1 id="hello_text"class="text-center">Hello, Apa kabar?</h1>
            <h5 id="status_text">My Status</h5>
        </div>
        <section name = 'form'>
            <div class="col-sm-12 form-row field-desc">
                <form id="form" method="POST" action="{% url 'add_activity' %}">
                    {% csrf_token %}
                    {{ regiskey }}
                    <button id="submit_button" type="submit", class = 'btn btn-default'>Submit</button>
                </form>
            </div>
        </section>
        {% for Diary in displaykey %}
            <div class="row">
                <div class="col-lg-10">
                    <p>{{Diary.mystatus}}</p>
                </div>
                <div class="col-lg-2">
                    <p>{{Diary.date}}</p>
                </div>
            </div>
            {% endfor %}
    </body>

</html>